.aboutPanel {
	position: relative;
	width: 100%;
	min-width: 1100px;
	background-color: #cbffd2;
}

.aboutPanel>div.content {
	width: 1000px;
	margin: 0px auto 0px auto;
	padding: 30px 50px 50px 50px;
	background-color: rgba(0, 0, 0, 0.02);
	background-image: url(../images/choice_bg_symbol.png);
	background-repeat: no-repeat;
	background-position: 255px center;
	background-size: 75%;
}

.aboutPanel>div.content>.screenShots {
	float: left;
	width: 400px;
	height: 210px;
	margin-right: 50px;
}

.aboutPanel>div.content>.screenShots>div.dashboard {
	width: 323px;
	height: 248px;
	margin: 10px 0px 40px 30px;
	background-image: url(../images/screen_shot_dashboard.png);
}

.aboutPanel>div.content>.screenShots>div.track {
	width: 153px;
	height: 248px;
	margin: 10px 0px 40px 114px;
	background-image: url(../images/screen_shot_track.png);
}

.aboutPanel>div.content>.info {
	float: left;
	width: 550px;
}

.aboutPanel>div.content>.info>h1 {
	color: #004001;
	font-size: 26pt;
	font-weight: 400;
	margin: 0px 0px 20px 0px;
}

.planSelector {
	position: relative;
	width: 100%;
	height: 290px;
}

.planSelector>div {
	width: 1100px;
	height: 290px;
	margin: 0px auto 0px auto;
}

.planSelector>div>div {
	position: relative;
	float: left;
	width: 275px;
	height: 290px;
	background-position: left bottom;
	background-repeat: repeat-x;
	cursor: pointer;
}

.planSelector>div>div>div.divider {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 20px;
	height: 294px;
	background-image: url(../images/plans_selector_divider_black.png);
}

.planSelector>div>div.selected, .planSelector>div>div:hover {
	background-image: url(../images/plans_selector_bg_tile_blue_selected.png);
}

.planSelector>div>div>div.icon {
	position: absolute;
	bottom: 80px;
	width: 275px;
	height: 200px;
	background-position: center center;
	background-repeat: no-repeat;
}

.planSelector .track>.icon {
	background-image: url(../images/plans_selector_icon_track_colour.png);
	background-position: center 19px;
}

.planSelector .report>.icon {
	background-image: url(../images/plans_selector_icon_report_colour.png);
}

.planSelector .assess>.icon {
	background-image: url(../images/plans_selector_icon_assess_colour.png);
}

.planSelector .coach>.icon {
	background-image: url(../images/plans_selector_icon_coach_colour.png);
}

.planSelector>div>div>.label {
	position: absolute;
	bottom: 30px;
	width: 170px;
	padding-right: 105px;
	background-image: url(../images/plans_selector_arrow_grey.png);
	background-position: 200px 10px;
	background-repeat: no-repeat;
	font-weight: 600;
	font-size: 30pt;
	text-align: right;
	color: #4d4d4d;
}

.planSelector>div>div.selected>div.label, .planSelector>div>div:hover>div.label {
	background-image: url(../images/plans_selector_arrow_blue.png);
	color: #000140;
}